    "SMS_GSM_CHARS_LEFT" = "%d GSM-tekens resterend.";
    "SMS_UNICODE_CHARS_LEFT" = "%d Unicode-tekens resterend.";
    "SMS_TOO_LONG" = "%d tekens teveel";
    "SMS_TOO_LONG_BY_ONE" = "1 teken teveel";
    "Accept vCard from %@?" = "Wilt u een vCard van %@ accepteren?"; 
    "MESSAGE_FROM" = "Bericht van %@";
    "MESSAGE_TO_NUM" = "Bericht naar %@";
    None = "Geen"; 
    "OBEX error" = "OBEX-fout"; 
    Ok = "OK";
    "Cancel" = "Annuleer";
    "SENDING_VCARD" = "vCard versturen…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "'%@' is een gesynchroniseerd apparaat.";
    "OBEX_VS_BLADERUNNER_MSG" = "Wanneer u niet synchroniseert, maar een kaart op deze manier verstuurt, kunnen er dubbele vermeldingen ontstaan.";
    "CONTINUE" = "Ga door";
    "vCard contains:%@" = "vCard bevat:%@";
    "NOTE_FORMAT" = "%@\nSMS-bericht\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nGebeld om %@\n";
    "SEND_THIS_CARD" = "Verstuur deze kaart…";
    "SEND_THESE_CARDS" = "Verstuur deze kaarten…";
    "Sending SMS message to: %@" = "SMS-bericht versturen aan: %@";
    "Sending SMS message" = "SMS-bericht versturen";
    "NO_SERVICE_RECORD" = "Het voorzieningenoverzicht van de primaire telefoon is niet geldig.";
    "INVALID_DEVICE" = "De primaire telefoon is niet geldig.";
    "INTERNAL_ERROR" = "Interne fout";
    "UNKNOWN_CALLER" = "Onbekend";
    "SMS_MESSAGE_ACTION" = "SMS-bericht";
    "DIAL_ACTION" = "Bel met %@";
    "DIAL_ACTION_UNKNOWN" = "Bel met mobiele telefoon";
    "SEND_MY_CARD_ACTION" = "Verstuur mijn kaart";
    "BT_CONNECT_ERR_TITLE" = "Er heeft zich een fout voorgedaan bij het selecteren van een Bluetooth-apparaat.";
    "BT_CONNECT_ERR_MSG" = "Controleer of uw lokale Bluetooth-apparaat is aangesloten en actief is.";
    "OBEX_CONNECT_ERR" = "Er heeft zich een fout voorgedaan tijdens het verbinden met het externe apparaat.";
    "OBEX_COMM_ERR" = "Er heeft zich een fout voorgedaan tijdens de communicatie met het externe apparaat.";
    "OBEX_WAIT_ABORT" = "Wachten totdat extern apparaat de bewerking afbreekt.";
    "OBEX_WAIT_CONNECT" = "Wachten op extern apparaat...";
    "UNSET_TITLE" = "Koppeling met telefoon";
    "UNSET_MSG" = "In de Bluetooth-voorkeuren kunt u een koppeling met een telefoon opgeven voor gebruik in combinatie met 'Adresboek'.";
    "RING_TIMES" = "Is %d keer overgegaan.";
    "RING_TIME" = "Is 1 keer overgegaan.";
    "MISSED_CALL" = "Oproep gemist op %@";
    "ATTEMPTING_TOOLTIP" = "Poging tot verbinden met <%@>.";
    "ESTABLISHED_TOOLTIP" = "Verbonden met <%@>.";
    "DISCONNECTED_TOOLTIP" = "Verbinding met <%@> verbroken.";
    "UNSET_TOOLTIP" = "Klik om te koppelen met een telefoon.";
    "SMS_CREATE_CARD" = "Maak kaart aan";
    "SMS_SENT" = "Bericht verstuurd aan %@";
    "SMS_FAILED" = "Bericht kan niet aan %@ worden verstuurd";
    "SAVED" = "Bewaard";
    "LOG_CALL" = "Registreer gesprek";
    "LOG_SMS" = "Houd SMS-logbestand bij";
    "LOGGED" = "Geregistreerd";
    "ADD_CARD" = "Voeg kaart toe";
    "CARD_ADDED" = "Kaart toegevoegd";
    "CONNECT_ACCESSIBILITY" = "Verbind met telefoon";
    "CANCEL_ACCESSIBILITY" = "Stop met zoeken naar telefoon";
    "DISCONNECT_ACCESSIBILITY" = "Verbreek verbinding met telefoon";
    "PAIR_ACCESSIBILITY" = "Koppeling met telefoon";
    "SECOND_LINE_CALLING" = "belt via de andere lijn";